@font-face {
    font-family:'open_sansregular';
    src: url('../fontface/opensans-regular.eot');
    src: url('../fontface/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fontface/opensans-regular.woff2') format('woff2'),
         url('../fontface/opensans-regular.woff') format('woff'),
         url('../fontface/opensans-regular.ttf') format('truetype'),
         url('../fontface/opensans-regular.svg#open_sansregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'open_sansitalic';
    src: url('../fontface/opensans-regularitalic.eot');
    src: url('../fontface/opensans-regularitalic.eot?#iefix') format('embedded-opentype'),
         url('../fontface/opensans-regularitalic.woff2') format('woff2'),
         url('../fontface/opensans-regularitalic.woff') format('woff'),
         url('../fontface/opensans-regularitalic.ttf') format('truetype'),
         url('../fontface/opensans-regularitalic.svg#open_sansitalic') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'open_sans_semiboldregular';
    src: url('../fontface/opensans-semibold.eot');
    src: url('../fontface/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fontface/opensans-semibold.woff2') format('woff2'),
         url('../fontface/opensans-semibold.woff') format('woff'),
         url('../fontface/opensans-semibold.ttf') format('truetype'),
         url('../fontface/opensans-semibold.svg#open_sans_semiboldregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'open_sansbold';
    src: url('../fontface/opensans-bold.eot');
    src: url('../fontface/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('../fontface/opensans-bold.woff2') format('woff2'),
         url('../fontface/opensans-bold.woff') format('woff'),
         url('../fontface/opensans-bold.ttf') format('truetype'),
         url('../fontface/opensans-bold.svg#open_sansbold') format('svg');
    font-weight:normal;
    font-style:normal;
}

html {
	height:100%;
}

* {
    font-smooth:always;
    -webkit-font-smoothing:antialiased;
    font-smoothing:antialiased;
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body {
    min-width:320px; 
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:18px;
	letter-spacing:0;
    color:#000;
}

img {
    margin:0;
    padding:0;
    border:none;
    transition:all 150ms linear;
    -webkit-transition:all 150ms linear;
    -moz-transition:all 150ms linear;
    -o-transition:all 150ms linear;
    -ms-transition:all 150ms linear;
}

a {
    text-decoration:none;
    outline:none;
    transition:all 200ms linear;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    -ms-transition:all 200ms linear;
}

h1, h2, h3 {
    margin:0;
	padding:0;
	border:0;
	font:inherit;
	font-size:100%;
	font-weight:normal;
	vertical-align:baseline;
    transition:all 200ms linear;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    -ms-transition:all 200ms linear;
}

p {
    margin:0;
    padding:0;
}

ul {
    margin:0;
    padding:0;
    list-style:none;
}

section {
    margin:0;
    padding:0;
    font-size:0;
    line-height:0;
}

iframe {
	margin:0;
	padding:0;
}

.clear {
	clear:both;
}


/*/// HEADER ///*/

.centrador_top {
	width:100%;
	max-width:1440px;
	margin:auto;
	padding:60px; 
}

.ClipLogo {
    position:relative;
    display:inline-block;
    width:250px;
    z-index:9999;
}

footer .ClipLogo {
    float:right;
    margin-top:6px;
    margin-bottom:93px;
}

.logo {
	width:250px;
}

ul.navegacion {
	float:right;
	list-style-type:none;
	margin-top:39px;
	padding:0;
	font-size:0;
}

ul.navegacion li {
	position:relative;
	display:inline-block;
	padding:0 21px;
}

ul.navegacion li.last {
	padding-right:0;
}

ul.navegacion li a {
	display:inline-block;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:15px;
	letter-spacing:0.3px;
	color:#FFF;
}

ul.navegacion li a:hover {
	color:#00A5DF;
}

ul.navegacion li a.selected {
	color:#00A5DF;
}

#MenuH {
    display:none;
    float:right;
    margin-top:11px;
}

#MenuH a {
    background:transparent !important; 
}

.menu {
    cursor:pointer;
}

#mmenu {
    display:inline-block;
    width:50px;
    height:41px;
    border:none;
    background-image:url('../imgs/menu.png');
    background-size:contain;
    background-repeat:no-repeat;
}

#mmenu:active,
#mmenu:focus {
	outline:none;
	background:none;
	border:none;
}

#elmenu {
	display:none;
	position:absolute;
	width:100%;
	top:0;
	text-align:center;
	background:#FFF;
	z-index:9999;
}

#elmenu .centrador_top {
	padding-top:40px;
}

.ClipCerrar {
    float:none;
    text-align:center;
    margin:0 auto;
}

.ClipCerrar a {
    background:transparent !important;
}

.ico-cerrar {
	display:inline-block;
	width:29px;
	height:29px;
	border:none;
	background-image:url('../imgs/cerrar.png');
	background-size:contain;
	background-repeat:no-repeat;
}

ul.botones {
	text-align:center;
    margin-top:30px;
    padding:0;
}

ul.botones li {
	list-style:none;
}

ul.botones li a {
	display:inline-block;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
	color:#333;
	transition:color 150ms linear;
    -webkit-transition:color 150ms linear;
    -moz-transition:color 150ms linear;
    -o-transition:color 150ms linear;
    -ms-transition:color 150ms linear;
    margin-bottom:24px;
}

ul.botones li a:hover {
	color:#00A5DF;
}

.redes_hamb {
	position:absolute;
	bottom:60px;
}

.ico-red {
	width:26px;
	height:26px;
	margin-right:8px; 
}

#elmenu ul.botones {
	margin-bottom:30px;
}


/*/// SLIDER ///*/

.s_container {
    width:100%;
    overflow:hidden;
}

.s_foto_fondo {
    position:absolute;
    z-index:9000;
    width:100%;
    background-size:cover;
    background-position:center center;
}

.s_menu_fondo {
	position:absolute;
    width:100%;
}

.bandon {
	position:relative;
	width:100%;
	background-color:rgba(54, 65, 68, 0.2);
	z-index:1001;
}

/*
.banda {
	width:100%;
	height:36px;
	background:#1C1C1B;
}
*/

.centrador_HD {
	width:100%;
	max-width:1440px;
	margin:auto;
	padding:30px 60px;
}

.tira {
	padding:0 60px;
}

.banda_right {
	float:right;
}

.tira_roja {
	float:right;
	height:36px;
	margin-left:25px;
	padding:0 5px; 
	background:#DC2528;
}

.ico-facebook {
	float:left;
	width:42px;
	margin-top:-12px;
}

.ico-instagram {
	float:left;
	width:42px;
	margin-top:-11px;
	margin-left:-10px;
}

.ico-twitter {
	float:left;
	width:42px;
	margin-top:-11px;
	margin-left:-6px;
}

.ClipAdorno {
	position:absolute;
    width:100%;
    height:inherit;
}

.titulonazo_absolute_slider {
	/*display:none;*/
	position:absolute;
	top:0;
	bottom:0;
	/*left:0;*/
	right:0;
	width:100%;
	text-align:center;
	z-index:9999;
}

.container_slider {
    position:relative;
    max-width:1440px;
    height:100vh;
    margin:0 auto;
    padding:0 60px;
}

.titulonazo_slider {
	position:relative;
	display:table;
	width:100%;
	height:100%;
	/*max-width:1440px;*/
	margin:auto;
	text-align:left;
	padding:0;
}

.titulo_slider {
	position:relative;
	display:table-cell;
	vertical-align:middle;
	right:0;
}

.main_slider {
	display:inline-block;
	float:left;
	width:930px;
    padding:160px 40px 35px 0;
    text-transform:uppercase;
}

.mascara_slider {
	position:relative;
	width:100%;
	height:inherit;
	background-color:rgba(54, 65, 68, 0.7);
	z-index:8888;
}

.ClipTitulos {
	border-left:3px solid #00A5DF;
	padding-left:35px; 
}

.pretit_slide {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:28px;
	text-transform:initial !important;
	color:#FFF;
	margin-left:3px;
	margin-bottom:25px;
}

.tit_slide {
	font-family:'open_sansbold', Arial, Helvetica, sans-serif;
	font-size:57px;
	line-height:65px;
	color:#FFF;
	margin-bottom:40px;
}

.linea_slide {
	display:none;
	width:45px;
	height:2px;
	background:#00A5DF;
	margin:15px auto; 
}

.subtit_slide {
	width:720px;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:32px;
	text-transform:initial !important;
	color:#FFF;
	padding-left:40px;
}

.btn_ver_slide {
	display:inline-block;
	width:110px;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:30px;
	letter-spacing:0.3px;
	text-align:center;
	color:#FFF;
	margin-top:30px;
	margin-left:40px;
	padding-bottom:1px;
	border:1px solid #FFF;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-o-border-radius:50px;
	-ms-border-radius:50px;
    transition:all 200ms linear;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    -ms-transition:all 200ms linear;
    cursor:pointer;
}

.btn_ver_slide:hover {
	color:#00A5DF;
	border:1px solid #00A5DF;
}

.lonja_porgrama {
	display:inline-block;
	width:100%;
	height:320px;
	background:url(../imgs/lonja_programa.png) repeat-x center center #D72427;
	padding:65px 30px;
}

h1.titulos.programa {
	color:#FFF;
	margin-bottom:15px;
}

.bajada_home {
	max-width:700px;
	font-family:'robotoregular', Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:28px;
	letter-spacing:0.2px;
	text-align:center;
	color:#FFF;
	margin:auto;
}

.ClipVerDoc {
	display:block;
	width:220px;
	margin:30px auto;
}

.btn_ver_doc {
	float:left;
	width:180px;
	height:40px;
	font-family:'robotomedium', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:38px;
	letter-spacing:0.2px;
	text-align:center;
	color:#FFF;
	background:#000;
    border-top-left-radius:4px;
    -webkit-border-top-left-radius:5px;
    -moz-border-radius-topleft:4px;
    border-bottom-left-radius:4px;
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius-bottomleft:4px;
    transition:all 150ms linear;
    -webkit-transition:all 150ms linear;
    -moz-transition:all 150ms linear;
    -o-transition:all 150ms linear;
    -ms-transition:all 150ms linear;
}

.punta_pdf {
	float:left;
	width:38px;
	height:40px;
	text-align:center;
	background:#FFF;
	border-top-right-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius-topright:5px;
    border-bottom-right-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-radius-bottomright:5px;
}

.ico-pdf {
	width:24px;
	height:auto;
	margin-top:6px;
}

.destacados_home {
	padding:55px 30px;

}

.ClipVerDoc:hover .btn_ver_doc {
	color:#000;
	background:#FFF;
}

h1.titulos {
	font-family:'robotobold', Arial, Helvetica, sans-serif;
	font-size:30px;
	line-height:36px;
	letter-spacing:-0.2px;
	text-align:center;
	color:#000;
}


/*/// SECCIONES ///*/

#contenedor {
	position:relative;
}

#contenedor_home {
	position:relative;
	z-index:1000;
}

.centrador {
	width:100%;
	max-width:1440px;
	margin:auto;
	padding:0 60px;
}

h1.titulo {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:44px;
	line-height:48px;
	letter-spacing:-1px;
	color:#333;
	margin:0;
	padding:0;
}

h1.titulo.secundario {
	margin-top:-4px;
}

h1.titulo.secundario.mobile {
	display:none;
	margin-bottom:30px;
}

p.frase {
	width:550px;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:31px;
	color:#999;
	margin-top:20px; 
}

.portada {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border:none;
}

.ClipLonja {
    position:relative;
    width:100%;
    margin:auto;
    padding:50px 0; 
}

.ClipLonja_int {
    position:relative;
    max-width:1150px;
    margin:auto;
}

.titulonazo_absolute {
    position:relative;
    top:0;
    bottom:0;
    left:0;
    right:0;
}

.titulonazo {
    display:table;
    width:100%;
    height:100%;
}

.titulonazo_contenedor {
    position:relative;
    display:table;
    width:100%;
}

.ClipCirculo {
	position:relative;
    display:table-cell;
    left:-65%;
    width:50%;
    text-align:right;
    vertical-align:middle;
}

.circulo {
    position:relative;
    display:inline-block;
    width:220px;
}

.ClipDatos {
	position:relative;
    display:table-cell;
    left:35%;
    width:50%;
    vertical-align:middle;
    text-align:left;
    padding-left:60px;
}

.ClipDatos h3 {
    font-family:'open_sansbold', Arial, Helvetica, sans-serif;
    font-size:23px;
}

.linea {
	width:45px;
	height:3px;
	background:#00A5DF;
	margin:25px 0;
}

.datos {
    font-size:16px;
    line-height:23px;
}

.btn_ver_mas {
	display:inline-block;
	font-family:'open_sans_semiboldregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:6px 30px 8px;
	color:#FFF;
	border:1px solid #00A5DF;
	background:#00A5DF;
	margin-top:20px;
	border-radius:50px;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    -o-border-radius:50px;
    -ms-border-radius:50px;
}

.btn_ver_mas:hover {
	color:#00A5DF;
	background:transparent;
}

.lonja {
	position:relative;
	width:100%;
	height:240px;
	background:url(../imgs/lonja.jpg) no-repeat top right #01A6E0;
	padding:90px 40px 0;
}

.operario {
	position:absolute;
	left:0;
	bottom:0;
	width:132px;
	height:174px;
}

.lonja .centrador {
	position:relative;
	max-width:1100px;
	z-index:1;
}

.lonja p {
	position:relative;
	float:left;
	font-family:'open_sans_semiboldregular', Arial, Helvetica, sans-serif;
	font-size:23px;
	line-height:30px;
	letter-spacing:0.5px;
	color:#FFF;
	z-index:1;
}

.lonja .salto {
	display:block;
}

.btn_ver_mas.conoce {
	float:right;
	font-family:'open_sansbold', Arial, Helvetica, sans-serif;
	font-size:14px;
	letter-spacing:1px;
	padding:8px 30px;
	color:#000;
	border:1px solid #FFF;
	background:#FFF;
	margin-top:10px;
}

.btn_ver_mas.conoce:hover {
	color:#FFF;
	border:1px solid #293435;
	background:#293435;
}


/*/// PORTADA ///*/

.fotones {
	position:relative;
	line-height:0;
}

.thumb {
	float:left;
	width:100%;
  	margin:0;
  	padding:0;
  	border:none;
}

.thumb.mobile {
	display:none;
}

.fotones .thumb {
    float:initial;
}

.oscurece {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#111213;
	opacity:0.4;
}

.absolute {
    position:absolute;
    top:initial;
    bottom:100px;
    left:0;
    right:0;
    height:auto;
}

.centrador_portada {
	position:relative;
	max-width:1440px;
	height:100%;
	margin:auto;
	padding:0 60px;
}

.titulonazo_portada {
	position:relative;
	height:inherit;
	vertical-align:middle;
	color:#FFF;
	z-index:9998;
}

.titulonazo_interna {
    display:block;
    width:100%;
    height:100%;
}

.ClipTextos {
	border-left:3px solid #00A5DF;
	padding:10px 0 11px 25px;
}

body.secc_obras .ClipTextos, body.secc_staff .ClipTextos, body.secc_contacto .ClipTextos {
    padding:20px 0 15px 25px;
}

.main {
	padding:70px 0 80px;
}


/*/// EMPRESA ///*/

.titulon {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:28px;
}

.subtitulon {
	font-family:'open_sansbold', Arial, Helvetica, sans-serif;
	font-size:51px;
	line-height:53px;
	letter-spacing:-1px;
}

.pre {
	font-size:16px;
	color:#364144;
}

.main h1 {
	font-family:'open_sansbold', Arial, Helvetica, sans-serif;
	font-size:28px;
	margin-top:10px;
	color:#364144;
}

.main .linea {
	width:35px;
	height:4px;
	margin:20px 0 35px;
}

.bajada {
	width:880px;
	font-family:'open_sansitalic', Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:28px;
	color:#00A5DF;
	margin-bottom:25px;
}

.descripcion {
	display:inline-block;
	width:980px;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:25px;
	color:#666;
}


/*/// SERVICIOS ///*/

.titulo_portada {
	font-family:'open_sansbold', Arial, Helvetica, sans-serif;
	font-size:51px;
	line-height:53px;
	letter-spacing:-0.5px;
	margin-top:-7px;
}

.subtitulo_portada {
	font-family:'open_sansitalic', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:23px;
	color:#FFF;
	margin-top:7px;
}

body.secc_equipamiento .subtitulo_portada {
	margin-top:12px;
}

.main h2 {
	font-family:'open_sansbold', Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#293435;
	margin-bottom:20px;
}

.descripcion.mayus {
	font-size:15px;
	line-height:35px;
	margin-top:15px;
}

.descripcion.grupos {
	font-size:15px;
	line-height:25px;
	margin-top:0;
}

.ClipBtn_PDF {
	display:inline-block;
	font-family:'open_sans_semiboldregular', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#00A5DF;
	margin:25px 0 14px;
	opacity:1;	
}

.ClipBtn_PDF:hover {
	opacity:.7;
}

.ico-pdf_mas {
	width:30px;
	height:auto;
	margin-right:10px;
	margin-bottom:-12px;
}

.descripcion.referencias {
	display:block;
	width:auto;
	margin:28px 0 0;
}

.ClipBtn_PDF.company {
	margin:10px 0 4px;
}

.company .ico-pdf_mas {
	float:left;
	width:30px;
	margin-right:10px;
}

p.nombre-pdf {
	float:left;
	width:100%;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:21px;
	color:#00A5DF;
	padding-top:4px;
	margin:2px 0 3px;
}

.ClipItems {
	margin:-10px 0 0;
}

.item {
	float:left;
	width:100%;
	margin-top:20px;
}

.visto {
	float:left;
	width:15px;
	margin-top:9px;
	margin-right:10px;
}

.item p {
	float:left;
	width:calc(100% - 42px);
    width:-webkit-calc(100% - 42px);
    width:-moz-calc(100% - 42px);
    width:-o-calc(100% - 42px);
	max-width:initial !important;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	text-align:left;
	color:#666;
	padding-top:3px;
}

.main .linea.pregaleria {
	display:block;
	width:60px;
	margin:40px 0 45px;
}

.ClipGaleria {
	display:inline-block;
    width:100%;
    margin-top:20px;
}

.ClipGaleria_int {
    margin-left:-5px;
    margin-right:-5px;
}

.col_galeria {
	float:left;
    width:33.3%;
}

.col_galeria_int {
    float:left;
    width:100%;
    padding:0 5px;
    margin-bottom:10px;
}

.thumb_galeria {
    position:relative;
    display:inline-block;
    float:left;
    width:100%;
    height:300px;
    margin:0; 
    padding:0;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    transition:opacity 150ms linear;
    -webkit-transition:opacity 150ms linear;
    -moz-transition:opacity 150ms linear;
    -o-transition:opacity 150ms linear;
    -ms-transition:opacity 150ms linear;
}

.thumb_galeria:hover {
    opacity:0.8;
}


/*/// EQUIPAMIENTO ///*/

body.secc_equipamiento .main {
	display:inline-block;
	width:100%;
	padding-bottom:50px;
}

.col_equipo {
	float:left;
	width:44%;
	color:#666;
}

.col_equipo:nth-child(2n+1) {
	clear:both;
}

.col_equipo_int {
	padding-right:20px;
	margin-bottom:60px;
}

.main h3 {
	font-family:'open_sansbold', Arial, Helvetica, sans-serif;
	font-size:23px;
	line-height:27px;
	color:#293435;
}

.linea_equipos {
	width:40px;
	height:3px;
	background:#00A5DF;
	margin:10px 0 14px 1px;
}

.modelo_equipo {
	font-family:'open_sans_semiboldregular', Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:24px;
	color:#293435;
}

.descripcion_equipo {
	width:300px;
	font-size:16px;
	line-height:22px;
	letter-spacing:0.5px;
	color:#666;
	margin-top:5px;
	margin-bottom:7px;
}

.ClipIntegrante .ClipBtn_ft {
	margin-bottom:3px;
}

.ClipIntegrante .dato_ft {
	margin-left:3px;
}


/*/// EQUIPO DE TRABAJO ///*/

body.secc_staff .bajada {
	color:#666;
	margin-bottom:30px;
}

body.secc_staff .main {
	display:inline-block;
	width:100%;
	padding:65px 0;
}

body.secc_staff .centrador {
	overflow:hidden;
}

body.secc_staff .col_equipo {
	width:33.3%;
	border-top:1px solid #364144;
	padding:50px 0;
}

body.secc_base.secc_staff .col_equipo {
	clear:initial;
}

body.secc_staff .col_equipo1,
body.secc_staff .col_equipo2,
body.secc_staff .col_equipo3 {
	border-top:none;
}

body.secc_base.secc_staff .col_equipo:nth-child(3n+0) {
	clear:both;
}

body.secc_staff .col_equipo_int {
	padding-right:0;
	margin-bottom:0;
}

.ClipIntegrante {
	border-left:3px solid #00A5DF;
	margin-left:50px; 
	padding-left:20px;
}

body.secc_staff .descripcion_equipo {
	letter-spacing:0.3px;
}


/*/// CONTACTO ///*/

body.secc_contacto .main {
    padding:80px 0 0;
}

.ClipLonja_MG {
    position:relative;
    width:100%;
    margin-bottom:80px;
}

.ClipLonja_int_MG {
    position:relative;
    max-width:980px;
    margin:auto;
}

.altura_centrada {
    display:table;
    width:100%;
    height:100%;
}

.altura_centrada_contenedor {
    position:relative;
    display:table;
    width:100%;
}

#google_maps {
	position:relative;
    display:table-cell;
    width:50%;
    text-align:left;
    vertical-align:middle;
}

#google_maps iframe {
	width:570px;
	height:320px;
	background:#EFEFEF; 
}

.ClipDatos_MG {
	position:relative;
    display:table-cell;
    width:50%;
    vertical-align:middle;
    text-align:left;
    text-transform:uppercase;
    padding-right:70px;
}

.ClipLonja_MG .rotulo {
	font-family:'open_sansbold', Arial, Helvetica, sans-serif;
	letter-spacing:0.5px;
	color:#000;
}

.ClipLonja_MG .ClipBtn_ft_MG {
    margin-top:15px;
    margin-bottom:10px;
}

.ClipBtn_ft_MG {
	display:block;
	margin-bottom:18px;
}

.ClipDatos_MG p {
	font-family:'open_sansbold', Arial, Helvetica, sans-serif;
	font-size:17px;
}

.ClipDatos_MG .dato_ft {
	text-transform:initial;
	color:#333;
}

.dato_contacto {
	display:inline-block;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:21px;
	text-transform:initial;
	color:#000;
	margin-left:7px;
	transition:color 150ms linear;
    -webkit-transition:color 150ms linear;
    -moz-transition:color 150ms linear;
    -o-transition:color 150ms linear;
    -ms-transition:color 150ms linear;
}

.ClipBtn_ft_MG:hover .dato_contacto {
	color:#666;
}


/*/// FORMULARIO ///*/

.ClipFormulario {
	width:100%;
	margin-top:80px;
	background-image:url(../imgs/bg_form.jpg);
	background-color:#00A5DF; 
	background-size:cover;
    background-repeat:no-repeat;
    background-position:bottom left;
}

.form_cotiza {
    padding:80px 0;
}

body.secc_cotizaciones .form_cotiza {
	padding:50px 0 70px;
}

.centrador_cotiza {
	max-width:700px;
	margin:auto;
}

.form_cotiza p {
    font-family:'open_sansregular', Arial, Helvetica, sans-serif;
    font-size:17px;
    text-align:center;
    color:#FFF;
    margin-bottom:15px;
}

.form_cotiza .titulo {
    font-family:'open_sansbold', Arial, Helvetica, sans-serif;
    font-size:25px;
    text-align:center;
    color:#293435;
    margin-bottom:50px;
}

.ClipCotizacion {
    margin:auto;
}

#frm_res ::-webkit-input-placeholder {
	font-family:'open_sansitalic', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:40px;
    color:#293435;
}

#frm_res ::-moz-placeholder {
    font-family:'open_sansitalic', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:40px;
    color:#293435;
}

#frm_res ::-o-placeholder {
    font-family:'open_sansitalic', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:40px;
    color:#293435;
}

#frm_res ::-ms-input-placeholder {
    font-family:'open_sansitalic', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:40px;
    color:#293435;
}

#frm_res input.text {
    float:left;
    width:calc((50% - 24px));
    width:-webkit-calc((50% - 24px));
    width:-moz-calc((50% - 24px));
    width:-o-calc((50% - 24px));
    height:40px;
    font-family:'open_sansregular', Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height:40px;
    color:#293435;
    background:#FFF;
    border:none;
    padding:0 10px 2px;
    margin:0 12px;
    margin-bottom:24px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;
    -ms-border-radius:5px;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -o-appearance:none;
    appearance:none;
    outline:none;
}

#frm_res input.text.number {
    font-size:15px;
}

#frm_res input.costado {
    margin-left:15px;
    margin-right:0;
}

#frm_res input.number {
    font-size:18px;
}

#frm_res textarea.text {
	display:block;
    width:calc((100% - 24px));
    width:-webkit-calc((100% - 24px));
    width:-moz-calc((100% - 24px));
    width:-o-calc((100% - 24px));
    height:184px;
    font-family:'open_sansregular', Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height:21px;
    color:#293435;
    background:#FFF;
    border:none;
    padding:7px 12px 4px;
    margin:0 auto 24px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;
    -ms-border-radius:5px;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -o-appearance:none;
    appearance:none;
    outline:none;
}

.enviar {
    display:block;
    font-family:'open_sans_semiboldregular', Arial, Helvetica, sans-serif;
	font-size:15px;
    text-align:center;
    color:#FFF;
    outline:none;
    padding:6px 30px 7px;
    margin:6px auto 10px;
    border:1px solid #293435;
    background:#293435;
    -webkit-appearance:none;
    border-radius:50px;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    -o-border-radius:50px;
    -ms-border-radius:50px;
    transition:all 200ms linear;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    -ms-transition:all 200ms linear;
    cursor:pointer;
}

.enviar:hover {
	color:#FFF;
	border:1px solid #FFF;
	background:transparent;
}

.error_formulario_res {
    font-family:'open_sansregular', Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height:24px;
    text-align:center;
    color:#FFF;
    margin-bottom:15px;
}


/*/// LOGOS ///*/

.ClipLogos {
    width:100%;
    padding:0;
    margin:0 auto;
    padding-top:3px;
    border-top:1px dotted #293435;
    background:#FFF;
}

.ClipThumbs_int_clientes {
	/*max-width:1270px;*/
	max-width:1920px;
    padding:0 30px;
}

.thumb_cliente {
    width:100%;
    /*border:1px solid #999;*/
}

.thumb_cliente_int {
    margin:0;
}

.ClipThumbs_int_clientes .owl-nav {
    display:none;
}

.ClipThumbs_int_clientes .owl-dots {
    display:none;
}


/*/// FOOTER ///*/

footer {
	float:left;
	width:100%;
	padding:70px 0;
	background:#293435;
}

footer .centrador {
	max-width:1440px;
	padding:0 60px;
}

.col {
	float:left;
}

.col.ft_1 {
	width:31%;
}

.col.ft_2 {
	width:29%;
}

.col.ft_3 {
	width:21%;
}

.col.ft_4 {
	float:right;
	width:18%;
}

.col p {
	font-family:'open_sansbold', Arial, Helvetica, sans-serif;
	color:#FFF;
}

footer .linea {
	width:40px;
	margin:26px 0 31px;
}

.ClipBtn_ft {
	display:inline-block;
	margin-bottom:18px;
}

.ico-ft {
	float:left;
	padding-top:1px;
}

.ico-ft.sobre {
	width:22px;
	margin-top:2px;
}

.ico-ft.cel {
	width:15px;
	margin-top:0px;
	margin-left:1px;
	margin-right:5px;
	margin-bottom:3px;
}

.ico-ft.pin {
	width:20px;
	margin-top:0px;
}

.dato_ft {
	display:inline-block;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:26px;
	color:#FFF;
	margin-left:9px;
	transition:color 150ms linear;
    -webkit-transition:color 150ms linear;
    -moz-transition:color 150ms linear;
    -o-transition:color 150ms linear;
    -ms-transition:color 150ms linear;
}

.number {
	font-size:15px;
}

.ClipBtn_ft:hover .dato_ft {
	color:#00A5DF;
}

ul.botones_ft {
	margin-top:-2px; 
}

ul.botones_ft li {
	list-style:none;
}

ul.botones_ft li a {
	display:inline-block;
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:30px;
	text-decoration:none;
	color:#FFF;
}

ul.botones_ft li a.selected,
ul.botones_ft li a:hover {
	color:#00A5DF;
}

.icos-redes {
	margin-top:5px; 
}

.red_ft {
	float:left;
	width:38px;
	margin-top:3px;
	margin-right:15px;
	margin-bottom:60px;
}

.logo_ft {
	width:160px;
}

.logo_mobile {
	display:none;
	width:190px;
	margin:0 auto 60px;
}

.banda_ft {
	display:block;
	width:100%;
	height:50px;
	font-size:15px;
	line-height:48px;
	text-align:center;
	color:#FFF;
	background:#222A2B;
}

.guion {
	padding:0 10px;
}

a.credito {
	color:#00A5DF;
}

.credito:hover {
	color:#FFF;
}


/*/// CAPTCHA ///*/

.clipCaptcha {
	width:300px;
    margin:0 auto 20px;
}


/*/// INC_SERVICIOS ///*/

h3.tit-serv {
    font-family:'open_sansbold', Arial, Helvetica, sans-serif;
    font-size:16px;
    text-transform:uppercase;
    color:#293435;
    margin-top:20px;
}


/*/// NEW ///*/

.ClipLonja.representante {
	padding:50px 40px;
	background:#EFEFEF;
}

.ClipLonja.representante .ClipDatos {
	display:inline-block;
	left:initial;
	width:100%;
	text-align:center;
	margin:auto;
	padding:0;
}

.ClipLonja.representante .linea {
	/*display:none;*/
	margin:25px auto 20px;
}

.ClipLonja.representante .ClipDatos .datos {
	max-width:840px;
    font-size:16px;
    line-height:23px;
    /*margin:15px auto 0;*/
    margin:0 auto;
}

.logo-eltoroide {
    display:block;
    width:170px;
    margin:20px auto 0;
}

body.secc_empresa .descripcion b {
	font-family:'open_sansbold', Arial, Helvetica, sans-serif;
}

body.secc_empresa .logo-eltoroide {
	display:block;
	width:170px;
	margin:10px 0 30px;
}


/*/// Media Queries ///*/

@media screen and (max-height:460px) {
	#elmenu { min-height:460px !important; }
}

@media screen and (max-width:1590px) {
	.absolute { bottom:75px; }
}

@media screen and (max-width:1400px) {
	.thumb_galeria { height:280px; }
}

@media screen and (max-width:1300px) {
	.thumb_galeria { height:260px; }
}

@media screen and (max-width:1359px) {
	ul.navegacion li.btn-contacto { display:none; }
}

@media screen and (max-width:1270px) {
	.ClipLogo { width:240px; }
	.logo { width:240px; }
	ul.navegacion { display:none; }
	#MenuH { display:block; margin-top:14px; }
	.centrador_HD { padding:20px 40px 18px; }
	.centrador { padding:0 40px; }
	footer .centrador { padding:0 40px; }
	.main { padding-top:60px; }
	.container_slider { padding:0 40px; }
	.centrador_portada { padding:0 40px; }
	.absolute { bottom:50px; }
	.titulon { font-size:22px; line-height:26px; }
	.subtitulon { font-size:40px; line-height:43px; }
	.thumb_galeria { height:220px; }
	body.secc_staff .main { padding:50px 0; }
	body.secc_contacto .main { padding:60px 0 0; }
	.ClipLonja_MG { margin-bottom:60px; }
	.form_cotiza { padding:70px 0; }
	.ClipFormulario { margin-top:65px; }
	.clipCaptcha { max-width:224px; transform:scale(.73); -webkit-transform:scale(.73); transform-origin:0 0; -webkit-transform-origin:0 0; margin:0 auto -6px; }
}

@media screen and (max-width:1199px) {
	.centrador_top { padding:40px 40px 70px; }
	.titulonazo_slider { padding:0; }
	.main_slider { padding-top:110px; }
	.pretit_slide { font-size:23px; margin-bottom:20px; }
	.tit_slide { width:auto; font-size:43px; line-height:51px; margin-bottom:30px; }
	.subtit_slide { width:620px; font-size:17px; line-height:28px; }
	.btn_ver_slide { width:100px; font-size:14px; line-height:30px; }
	footer { padding:50px 0; }
	.dato_ft { font-size:15px; }
	.descripcion { width:100%; }
	.ClipIntegrante { padding-left:40px; margin-left:35px; }
}

@media screen and (max-width:1023px) {
	.main_slider { width:auto; padding:70px 0 35px; }
	.pretit_slide { font-size:21px; }
	.tit_slide { font-size:40px; line-height:44px; margin-bottom:18px; }
	.btn_ver_slide { font-size:13px; line-height:27px; }
	footer { padding:60px 0 50px; }
	.logo_mobile { display:block; }
	.col { float:none; width:100% !important; text-align:center; margin-top:60px; }
	.ico-ft { float:none; }
	.logo_ft { display:none; }
	.col p { font-size:17px; }
	.col .linea { margin:14px auto 8px; height:2px; }
	ul.botones_ft li a { font-size:18px; line-height:40px; }
	.ico-ft.sobre { margin-top:0; margin-bottom:-6px; }
	.ico-ft.cel { margin-right:3px; margin-bottom:-8px; }
	.ico-ft.pin { margin-top:5px; margin-bottom:19px; }
	.dato_ft { text-align:left; }
	.ico-redes a { display:inline-block !important; }
	.col.ft_2 { margin-top:50px; }
	.col.ft_4 { display:none; }
	.icono-ft { display:inline-block !important; }
	.red_ft { float:none; margin:11px 5px 10px; }
	.lonja { padding:50px 40px 0; }
	.lonja p { float:none; text-align:center; }
	.btn_ver_mas.conoce { display:block; float:none; width:300px; text-align:center; margin:30px auto 0; }
	.ClipDatos { left:37%; padding-left:50px; }
	.ClipCirculo { left:-63%; }
	.circulo { width:200px; }
	footer .centrador { padding:0 20px; }
	.thumb.desktop { display:none; }
	.thumb.mobile { display:block; }
	.thumb_galeria { height:170px; }
	.col_equipo { width:50%; }
	.col_equipo_int { padding-right:0; margin-bottom:50px; }
	body.secc_staff .col_equipo { width:50%; }
	body.secc_base.secc_staff .col_equipo:nth-child(3n+0) { clear:initial; }
	body.secc_base.secc_staff .col_equipo:nth-child(2n+1) { clear:both; }
	.ClipIntegrante { padding-left:30px; }
	body.secc_staff .col_equipo3 { border-top:1px solid #364144; }
	body.secc_contacto .main { padding:50px 0 0; }
	.ClipDatos_MG { width:40%; padding-right:0; }
	#google_maps iframe { width:100%; }
	.ClipDatos_MG p { margin-bottom:15px; }
	.bajada { width:100%; }
	.thumb_cliente { width:80%; margin:auto; }
}

@media screen and (max-width:767px) {
	.banda { display:none; }
	.ClipLogo { display:block; width:210px; text-align:center; margin:auto; }
	.logo { width:210px; }
	#MenuH { float:left; margin-top:-55px; margin-left:-10px; margin-right:0; }
	.centrador_HD { padding:20px; }
	.centrador { padding:0 20px; }
	#elmenu .centrador_top { padding-top:30px; }
	ul.botones { margin-top:20px; }
	.main_slider { display:block; float:none; width:100%; padding:20px; }
	.titulonazo_absolute_slider { top:initial; left:0; bottom:30px; }
	.container_slider { height:initial; text-align:center; }
	.titulonazo_slider { max-width:100%; text-align:center; padding:0; }
	.ClipTitulos { padding-left:0; border-left:none; }
	.tit_slide { font-size:22px; line-height:30px; padding-right:0; margin-bottom:15px; }
	.pretit_slide { display:none; }
	.subtit_slide { width:auto; font-size:16px; line-height:24px; padding:0 30px; }
	.btn_ver_slide { width:110px; font-size:14px; line-height:30px; margin-top:30px; margin-left:0; }
	.linea_slide { display:block; }
	.ClipLonja { padding:40px 0 50px; }
	.ClipCirculo { display:none; }
	.ClipDatos { display:block; left:0; width:100%; padding:0 25px; }
	.ClipDatos h3 { font-size:17px; }
	.ClipLonja .linea { width:40px; height:2px; margin:15px 0 17px; }
	.btn_ver_mas { font-size:15px; padding:6px 25px 7px; margin-top:25px; }
	.lonja { height:auto; padding:50px 0; background:url(../imgs/lonja.jpg) no-repeat -1140px center #01A6E0; }
	.lonja p { font-size:20px; line-height:28px; }
	.main { padding:35px 0 60px; }
	.pre { display:none; /*font-size:15px;*/ }
	.main h1 { font-size:23px; margin-top:7px; margin-bottom:12px; }
	.main .linea { display:none; /*margin-bottom:20px;*/ }
	.bajada { font-size:17px; line-height:23px; }
	.descripcion { font-size:16px; line-height:22px; }
	.main h2 { font-size:18px; margin-bottom:12px; }
	.descripcion.mayus { font-size:14px; line-height:27px; margin-top:5px; }
	.centrador_portada { padding:0 20px; }
	.titulo_portada { font-size:29px; line-height:33px; letter-spacing:0; }
	.subtitulo_portada { font-size:15px; line-height:20px; padding-right:30px; }
	.absolute { bottom:25px; }
	.ClipTextos { padding:0 0 0 15px; }
	body.secc_obras .ClipTextos, body.secc_staff .ClipTextos, body.secc_contacto .ClipTextos { padding:12px 0 6px 14px; }
	.titulon { font-size:18px; line-height:25px; }
	.subtitulon { font-size:29px; line-height:31px; }
	.main .linea.pregaleria { width:40px; height:3px; margin:26px 0 33px; }
	.main .linea.pregaleria { display:none; }
	.ClipGaleria { margin-top:35px; }
	.col_galeria { width:100%; }
	.thumb_galeria { height:370px; }
	.col_equipo { width:100%; }
	.col_equipo_int { margin-bottom:40px; }
	.col_equipo:nth-child(2n+1) { clear:initial; }
	.descripcion_equipo { width:100%; }
	body.secc_equipamiento .main { padding-top:40px; padding-bottom:30px; }
	.main h3 { font-size:18px; line-height:22px; }
	.modelo_equipo { font-size:17px; line-height:21px; }
	.linea_equipos { margin:9px 0 12px 1px; }
	.descripcion_equipo { margin-top:7px; }
	body.secc_staff .col_equipo { width:100%; }
	body.secc_base.secc_staff .col_equipo:nth-child(2n+1) { clear:initial; }
	body.secc_staff .col_equipo { border:none; padding:30px 0; }
	.ClipIntegrante { margin-left:0; padding-left:15px; }
	.nombre_equipo { font-size:17px; }
	.descripcion_equipo { font-size:16px; margin-top:5px; }
	.main h3 { font-size:18px; line-height:22px; }
	body.secc_staff .col_equipo { padding:25px 0; border:none; }
	body.secc_staff .bajada { margin-bottom:25px; }
	body.secc_staff .main { padding:35px 0; }
	.s_foto_fondo { background-position:-570px bottom; }
	body.secc_contacto .main { padding:0; }
	.ClipLonja_MG { margin-bottom:0; }
	.ClipDatos_MG { display:inline-block; width:100%; margin:40px 0 20px; }
	#google_maps { display:block; width:100%; margin-bottom:20px; vertical-align:initial; }
	.ClipDatos_MG .ClipBtn_ft { margin-bottom:11px; }
	.ClipDatos_MG .dato_ft { font-size:16px; line-height:25px; }
	.ClipDatos_MG .ico-ft.pin { margin-top:6px; margin-bottom:17px; }
	.ClipFormulario { margin-top:43px; }
	.form_cotiza { padding:60px 0; }
	.centrador_cotiza { padding:0 10px; }
	.ClipBtn_PDF.company { margin-bottom:0; }
	h3.tit-serv { font-size:14px; line-height:18px; }
	.descripcion.grupos { font-size:14px; line-height:23px; margin-top:2px; }
	p.nombre-pdf { margin:6px 0; }

	/*/// NEW ///*/
	body.secc_home .ClipLonja { padding:40px 0; }
	.ClipLonja.representante { padding:45px 0 50px; }
	.ClipLonja.representante .ClipDatos { display:block; left:0; text-align:left; margin:0; padding:0 25px; }
	.ClipLonja.representante .linea { display:block; margin:15px 0 17px; }
	.logo-eltoroide { display:inline-block; }
}

@media screen and (max-width:567px) {
	.centrador_cotiza { padding:0 20px; }
	.form_cotiza p { font-size:15px; margin-bottom:7px; }
	.form_cotiza .titulo { font-size:22px; line-height:28px; padding:0 30px; margin-bottom:35px; }
	#frm_res input.text { width:100%; height:42px; line-height:42px; padding:0 10px; margin:0; margin-bottom:25px; }
	#frm_res textarea.text { width:100%; margin:0; margin-bottom:25px; }
	.thumb_galeria { height:300px; }
	.thumb_cliente { width:70%; }
}

@media screen and (max-width:479px) {
	.centrador_HD { padding:14px 20px 12px; }
	#MenuH { float:left; margin-top:-49px; margin-left:-12px; }
	#mmenu { width:44px; height:33px; }
	.ClipLogo { width:200px; }
	.logo { width:200px; }
	#elmenu .logo { width:220px; }
	.container_slider { padding:0 20px; }
	.main_slider { padding:20px 0; }
	.tit_slide { font-size:21px; line-height:30px; }
	.subtit_slide { display:none; }
	.btn_ver_slide { margin-top:10px; }
	.lonja .salto { display:inline-block; }
	.lonja { padding:38px 0 50px; }
	.lonja p { font-size:19px; line-height:27px; }
	.btn_ver_mas.conoce { width:280px; font-size:13px; letter-spacing:0.5px; padding:9px 20px 7px; margin-top:23px; }
	.guion { display:none; }
	.credito { display:block; background:#222A2B; }
	.banda_ft { height:auto; font-size:14px; line-height:25px; padding:15px 0 18px; }
	.logo_mobile { width:170px; }
	.ClipFormulario { margin-top:35px; }
	.form_cotiza { padding:54px 0; }
	.thumb_galeria { height:260px; }
	.company .ico-pdf_mas { margin-top:5px; }
	.company p.nombre-pdf { padding-top:0; }
}

@media screen and (max-width:399px) {
	.thumb_galeria { height:220px; }
}

@media screen and (max-width:374px) {
	.main_slider { padding:18px 0 25px; }
	.bajada { font-size:16px; line-height:23px; }
	.descripcion { font-size:15px; line-height:22px; }
	.company p.nombre-pdf { font-size:15px; line-height:19px; padding-top:5px; }
	.visto { margin-top:8px; }
	.item p { font-size:15px; line-height:20px; padding-top:3px; }
}

@media screen and (max-width:359px) {
	.container_slider { padding:0 10px; }
	.pretit_slide { font-size:18px; margin-bottom:15px; }
	.tit_slide { font-size:20px; line-height:29px; }
	.subtit_slide { font-size:17px; line-height:21px; }
	.logo { width:180px; }
	.thumb_galeria { height:180px; }
	.form_cotiza .titulo { padding:0 10px; }
	.error_formulario_res { font-size:14px; line-height:21px; }
}